/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@import url("/include/fonts/raleway/styles-raleway.css");

@font-face {
  font-family: "vermin-vibes";
  src: url(../fonts/vermin-vibes.otf);
}
/* Imports */
/* Declarations  Fonts*/
body {
  margin: 0;
  padding: 0;
  font-family: "montserrat", sans-serif;
  font-weight: 300;
  font-style: normal;
  /* font-family: "Montserrat Light"; */
  font-size: 18px;
}
img {
  vertical-align: middle;
}
h1 {
  color: #2486FF;
  text-transform: uppercase;
  margin: 17px 0;
  font-size: 14px;
  text-align: center;
}

.mgb1
{ 
  margin-bottom: 50px;
}
.mgb2
{
  margin-bottom: 25px;
}

.recrutement .titre
{
  width: 100%;
}

.recrutement .divInput
{
  padding: 0 10px;
}

.recrutement input[type="submit"]
{
  background: #2486FF;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-size: 15px;
  text-transform: uppercase;
  cursor: pointer;
}

.recrutement input
{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

nav {
  background-color: #2486FF;
  color: #ffffff;
  font-family: "montserrat", sans-serif;
  text-shadow: 2px 2px 2px #000000;
  margin-bottom: 20px;
}
nav #menu-xs {
  display: none;
}
nav #menu-xs .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #ffffff;
}
nav #menu-xs .btnMenu {
  background-color: transparent;
  background-image: none;
  border: 1px solid #ffffff;
  border-radius: 4px;
  cursor: pointer;
  padding: 10px;
  margin: 2px;
}
nav #menu-xs .icon-bar + .icon-bar {
  margin-top: 4px;
}
nav ul {
  list-style: none;
  max-width: 1100px;
  padding: 0;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
nav li {
  padding: 15px 0;
}
nav a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  padding: 15px 5px;
}
@media (max-width: 1099px) {
  nav li {
    width: 100%;
    padding: 5px 0;
    text-align: center;
  }
  nav li:nth-child(2n) {
    display: none;
  }
  nav #menu-xs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  nav ul {
    display: none;
  }
  nav ul.opened {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media (max-width: 767px){
  .accueilflex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
footer > div {
  max-width: 1280px;
  margin: 45px auto;
  font-family: "montserrat", sans-serif;
  color: #2486FF;
}
footer > div > div {
  padding: 10px;
}
footer > div > div > div {
  border: 1px solid #2486FF;
  height: 100%;
}
footer > div > div .icone {
  height: 80px;
  padding: 10px;
  text-align: center;
}
footer > div > div .txt {
  padding: 10px;
  font-size: 14px;
}
footer > div > div .txt .titre {
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 15px;
  text-align: center;
}
footer > div > div a {
  color: #2486FF;
}
#copy {
  color: #2486FF;
  font-family: '"Montserrat Light"';
  margin-bottom: 40px;
  text-align: center;
}
#copy a {
  padding: 5px;
  color: #2486FF;
}
/**** index ***/
.texte {
  margin: 18px 0;
  font-family: '"Montserrat Light"';
  text-align: center;
  padding: 5px;
}
.font1 {
  font-family: '"Montserrat Light"';
}
.bc1 {
  background-color: #2486FF;
}
.fb-ai-c{
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.color1 {
  color: #2486FF;
}
.fz24 {
  font-size: 24px;
  font-family: "vermin-vibes";
}
.font2 {
  font-family: "montserrat", sans-serif;
}
.cadre {
  max-width: 1600px;
  margin: 0 auto;
  color: #ffffff;
  font-family: "montserrat", sans-serif;
}
.cadre a{
	text-decoration: none;
	color:#fff;
}
.cadre > div {
  padding: 10px;
}
.cadre > div > div {
  background-color: #2486FF;
  /*background: linear-gradient(#fff 50%,#2486FF 50%);*/
  height: 100%;
  position: relative;
	overflow: hidden;
	cursor: pointer;
}
.cadre .icone {
  height: 80px;
	background: #2486FF;
	-webkit-transition-duration: 2s;
	     -o-transition-duration: 2s;
	        transition-duration: 2s;
}
.cadre > div > div:hover  .icone{
	right: 0;
	
}
.cadre .txt {
  padding: 20px;
  font-size: 14px;
  height: 30%;
}
.cadre .txt .titre {
  font-size: 18px;
  text-transform: uppercase;
}

/**** fin index ***/

.contain {
  max-width: 1280px;
  margin: 90px auto 45px;
}
.contain > div {
  padding: 10px;
}
.contain > div:nth-child(n+2) {
  padding-bottom: 45px;
}
.contain .titre {
  font-family: "montserrat", sans-serif;
  color: #2486FF;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.contain .ttn {
  text-transform: capitalize;
}
.contain .txt {
  font-size: 18px;
}
.contain .txt strong {
  font-family: "montserrat", sans-serif;
  font-weight: normal;
}
.contain .bold {
  font-family: "montserrat", sans-serif;
}
.contain .fz14 {
  font-size: 14px;
}
.contain .cadre2 {
  text-align: center;
  font-size: 14px;
  font-family: "montserrat", sans-serif;
}
.contain .cadre2 > div {
  padding: 10px;
}
.contain .cadre2 > div > div {
  padding: 20px;
  border: 1px solid #2486FF;
  height: 100%;
}
.contain .cadre2 .titre {
  color: #000000;
}
.containImg {
  max-width: 1280px;
  margin: 90px auto 45px;
}
.containImg > div {
  padding: 10px;
}
.containImg > div > div {
  padding: 20px;
  text-align: center;
  border: 1px solid #2486FF;
}
.containImg > div:nth-child(1) > div {
  border: 0;
  text-align: left;
}
.containImg .titre {
  font-family: "montserrat", sans-serif;
  color: #2486FF;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.containTxt {
  max-width: 1280px;
  margin: 90px auto 45px;
  font-size: 14px;
  font-family: "montserrat", sans-serif;
}
.containTxt .titre {
  font-family: "montserrat", sans-serif;
  color: #2486FF;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.containTxt > div {
  padding: 10px;
}
.containTxt > div > div {
  padding: 20px;
  text-align: center;
  border: 1px solid #2486FF;
  height: 100%;
}
.containTxt > div .title {
  font-size: 18px;
  text-transform: uppercase;
}
.containTxt > div:nth-child(1) > div {
  border: 0;
  text-align: left;
}
.containTxt a {
  color: #000000;
}
form input[type='text'],
form textarea {
  width: 100%;
  margin-bottom: 25px;
}
form input[type='text'] {
  padding: 10px 5px;
}
form textarea {
  height: 160px;
}
iframe {
  width: 100%;
  border: 0;
  height: 205px;
}
.relative{
	position: relative;
}
#logo,#telephone,.veritas{
	text-align: center;
}
.veritas{
	color:#fff;
	max-width: 170px;
	font-size: 14px;
	
}
.accueil-ambu{
  height: 85%;
}
.w100{
  width: 100%;
}
.obj-cover{
  -o-object-fit: cover;
     object-fit: cover;
}
@media(min-width:768px){	
	/* #logo{
		position: absolute;
		top: 0px;
		left:calc(50% - 150px);
    height: 100%;
	}	 */
	#telephone{
		position: absolute;
		bottom: 0;
		right:0;
	}
	.veritas{
		position: absolute;
		top: 0;
		left:2px;
	}	
	.cadre .icone {
		position: absolute;
		top:0;
		width: 100%;
		right: 100%;
		-webkit-transition-duration: 2s;
		     -o-transition-duration: 2s;
		        transition-duration: 2s;
	}
}

.cc-revoke, .cc-window {
        z-index: 20000;
}
@media(min-width: 992px){
  .bloc-distance-certif{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .bloc-distance{
    height: 50%;
  
  }
  #logo{
    height: 100%;
  }
  .veritas{
    padding-top: 20px;
  }
}
@media screen and (min-width:569px) {
  .bloc-distance-certif > div{
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
@media(max-width:767px){
	footer > div > div a{
	padding: 10px;
	display: block;
	}
}
/* faq */
.pb50 {
  padding-bottom: 50px;
}
.accordion-container {
  margin-top: 10px;
}
.accordion-header {
  display: flex;
  align-items: center;
  background-color: #2486FF;
  color: #ffffff;
  cursor: pointer;
  padding: 18px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  box-shadow: 0px 3px 6px #00000021;
  border-radius:10px;
  border: 1px solid #F5F6F4;
}
.m8 {
  margin: 8px;
}
.accordion-header p, .accordion-content p {
    color: #ffffff;
}
  
.accordion-header:hover {
  background-color: #2487ffaa;
}
.accordion-content {
  background-color: #2487ffaa;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border-radius: 10px;
}
.accordion-content  p{
margin: 15px;
}
@media (max-width: 767px) {
    .accordion-header {
      font-size: 18px;
    }
} 
@media (min-width: 768px) {
    .accordion-header {
      font-size: 22px;
    }
}

